.navbar-nav>.user-menu .user-image {
  height: 30px !important;
  width: 30px !important;
}

.btn-default {
    background-color: #f8f9fa !important;
    border: 1px solid transparent !important;
    border-color: #ddd !important;
    color: #444 !important;
}

.btn-default.hover, .btn-default:active, .btn-default:hover {
    background-color: #e9ecef !important;
    color: #2b2b2b !important;
}

.btn-outline-primary {
    color: #007bff !important;
    border: 1px solid transparent !important;
    border-color: #007bff !important;
}

.btn-outline-primary.active, .btn-outline-primary:active, .btn-outline-primary:hover {
  color: #fff !important;
  background-color:#007bff !important;
  border-color: #007bff !important;
}
